---
references:
- id: ChangConditioning1997
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Chang
      given: J. T.
    - family: Pollard
      given: D.
  citation-key: ChangConditioning1997
  container-title: Statistica Neerlandica
  DOI: 10.1111/1467-9574.00056
  ISSN: 1467-9574
  issue: '3'
  issued:
    - year: 1997
  language: en
  page: 287-317
  publisher: Netherlands Society for Statistics and Operations Research
  title: Conditioning as disintegration
  type: article-journal
  URL: >-
    https://www.cs.tufts.edu/comp/150FP/archive/david-pollard/ConditioningAsDisintegration.pdf
  volume: '51'

- id: KallenbergFoundations2002
  accessed:
    - year: 2020
      month: 2
      day: 11
  author:
    - family: Kallenberg
      given: Olav
  citation-key: KallenbergFoundations2002
  collection-title: Probability and Its Applications
  DOI: 10.1007/978-1-4757-4015-8
  edition: '2'
  event-place: New York
  ISBN: 978-0-387-95313-7
  issued:
    - year: 2002
  language: en
  publisher: Springer-Verlag
  publisher-place: New York
  title: Foundations of Modern Probability
  type: book
  URL: https://www.springer.com/gp/book/9780387953137

- id: SchervishTheory2012
  author:
    - family: Schervish
      given: Mark J.
  citation-key: SchervishTheory2012
  collection-title: Springer Series in Statistics
  DOI: 10.1007/978-1-4612-4250-5_1
  event-place: New York, NY
  ISBN: 978-1-4612-4250-5
  issued:
    - year: 2012
      month: 12
      day: 6
  language: en
  number-of-pages: '732'
  publisher: Springer Science & Business Media
  publisher-place: New York, NY
  title: Theory of Statistics
  type: book

- id: WilsonPathwise2021
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Wilson
      given: James T
    - family: Borovitskiy
      given: Viacheslav
    - family: Terenin
      given: Alexander
    - family: Mostowsky
      given: Peter
    - family: Deisenroth
      given: Marc Peter
  citation-key: WilsonPathwise2021
  container-title: Journal of Machine Learning Research
  ISSN: 1533-7928
  issue: '105'
  issued:
    - year: 2021
  language: en
  page: 1-47
  title: Pathwise Conditioning of Gaussian Processes
  type: article-journal
  URL: http://arxiv.org/abs/2011.04026
  volume: '22'
...
